{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Daftar Penugasan {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/daftar_penugasan.css' %}">
{% endblock css%}

{% block content %}
<br><br><br>

<div class="counter-container">
        <h2 id="headerpenugasan">Daftar Penugasan</h2>
</div>
<br>
<div class="container">
        <select style="position: relative; left: -10px; top: -5px; width: 240px; height:30px;">
                <option value="volvo">Filter</option>
                <option value="A">A</option>
                <option value="B">B</option>
                <option value="C">C</option>
            </select>
            <select style="position: relative; left: -10px; top: -5px; width: 240px; height:30px;">
                    <option value="volvo">Sorting</option>
                    <option value="A">A</option>
                    <option value="B">B</option>
                    <option value="C">C</option>
                </select>
    <div class="row">
	<font color="white">
	    <table class="table table-hover">
	      <thead>
            <th>No</th>
	        <th>Petugas</th>
	        <th>Tanggal mulai</th>
	        <th>Tanggal selesai</th>
            <th>Stasiun</th>
            <th>Action</th>
	      </thead>
	      <tbody>
	      	<tr>
                <td>1</td>
                <td>01191901</td>
	      		<td>1 Mei 2019</td>
	      		<td>1 Juni 2019</td>
                <td>110-Stasiun Sudirman</td>
                <td><button onclick="window.location.href = '../update_penugasan';" type="submit" class="btn btn-success">Update</button>
                    <button type="button" class="btn btn-danger" onclick="myFunction()">Delete</button></td>
              </tr>
            <tr>
                <td>2</td>
                <td>01191902</td>
                <td>2 Mei 2019</td>
                <td>2 Juni 2019</td>
                <td>111-Stasiun Karet</td>
                <td><button onclick="window.location.href = '../update_penugasan';" type="submit" class="btn btn-success">Update</button>
                    <button type="button" class="btn btn-danger" onclick="myFunction()">Delete</button></td>
            </tr>
            <tr>
                <td>3</td>
                <td>01191903</td>
                <td>3 Mei 2019</td>
                <td>3 Juni 2019</td>
                <td>112-Stasiun Manggarai</td>
                <td><button onclick="window.location.href = '../update_penugasan';" type="submit" class="btn btn-success">Update</button>
                    <button type="button" class="btn btn-danger" onclick="myFunction()">Delete</button></td>
            </tr>
        </tbody>
        <nav aria-label="Page navigation example" style="position: relative; left: 0px; bottom: -300px; width: 240px; height:30px;">
                        <ul class="pagination">
                          <li class="page-item"><a class="page-link" href="#">Previous</a></li>
                          <li class="page-item"><a class="page-link" href="#">1</a></li>
                          <li class="page-item"><a class="page-link" href="#">2</a></li>
                          <li class="page-item"><a class="page-link" href="#">3</a></li>
                          <li class="page-item"><a class="page-link" href="#">Next</a></li>
                        </ul>
                </nav>
    </font>
    <script>
        function myFunction() {
            var txt;
  if (confirm("Apakah anda yakin ingin menghapus penugasan ini?")) {
    txt = "You pressed OK!";
  } else {
    txt = "You pressed Cancel!";
  }
  document.getElementById("demo").innerHTML = txt;
}
</script>
</div>
{% endblock %}